@charset "utf-8";

/* #mainArea common module
-------------------------------------------------- */
.sectionA .hentry .entry-content,
.sectionA.hentry .entry-content,
.pagehentry .page-entry-content{padding-bottom:7.2rem}
.pagehentry .page-entry-content img{max-width: 100%; height: auto;}
.pagehentry .page-entry-content a{position:relative;text-decoration:underline;padding-left:9px;}
.pagehentry .page-entry-content a::before{content:'';position:absolute;top:0;bottom:0;left:0;margin:auto;background:#000;height:6px;width:4px;clip-path:polygon(0 0,100% 50%,0 100%)}
#addinfo{margin-top:4.0rem}

/* product list
-------------------------------------------------- */
.prodlist li{display:flex;padding-bottom:7.2rem}
.prodlist li a{display:flex;flex-direction:column;width:100%;padding:2.4rem min(calc(18 / var(--w_max) * 100vw),1.8rem) 2.9rem;border:2px solid #fff}
.prodlist li a:hover{border:2px solid #e57f7f;opacity:1}
.prodlist li .text{margin-top:2.0rem;padding-bottom:1px;background-color:#fff;background-image:linear-gradient(#faf0ee 1px,transparent 1px);background-size:100% 2.8rem}
.prodlist li .text .title{padding-bottom:.2rem;font-size:1.8rem;line-height:1.56;font-weight:700}
.prodlist li dl{font-size:1.4rem;line-height:2}
.prodlist li dl::after{clear:both;content:'';display:block}
.prodlist li dt{clear:left;float:left;display:inline;padding-right:1em}
.prodlist li dd{float:left;display:inline}
.prodlist li .subtitle{font-size:1.4rem;line-height:2}
.prodlist .col04 li{padding-bottom:1.2rem}
.prodlist .col04 li .text{margin-top:1.2rem;background-size:100% 2.4rem;line-height:2.4rem}
.prodlist .col04 li .text .title{padding-bottom:0;font-size:1.4rem;line-height:2.4rem}
.prodlist .col04 li dl,
.prodlist .col04 li .subtitle{line-height:2.4rem}

/* home   .home
============================================================ */
.home #mainArea .lead{text-align:center;padding-bottom:2rem;font-size:1.2rem}
.home #mainArea .lead img{margin-bottom:1.6rem}
.home #slideshow{padding-left:min(2.665%,13px);padding-right:min(2.665%,13px)}
.home #slideshow .js-slide-item{padding:0 min(calc(24 / var(--w_max) * 100vw),24px);border-right:2px solid #e57f7f;border-left:2px solid #e57f7f}
.home #slideshow .slider .text-wrap{margin-top:2.4rem}
.home #slideshow .slider .titleC{font-weight:700}
.home #slideshow .slider .text{margin-top:1.5rem;padding-bottom:1px;background-color:#fff;background-image:linear-gradient(#faf0ee 1px,transparent 1px);background-size:100% 2.6rem}
.home #slideshow .slider .text .titleB{line-height:1.3}
.home #slideshow .slider .text p{font-size:1.4rem;line-height:1.86}
.home #slideshow .slider a{width:min(100%, 27.6rem);margin:1.6rem auto}
.home #slideshow .slider a span{margin: 0;}
.home #news{padding-top:1.6rem}
.home #news dl{padding:.8rem .8rem 0;background-color:#edefed;font-size:1.3rem;line-height:1.6}
.home #news dd+dt{padding-top:1.6rem}
.home #news dd{padding-bottom:.8rem}
.home .prodlist .titleA{margin-top:3.5rem}
@media screen and (min-width: 768px) {
	.home #slideshow .js-slide-item li.slick-slide{display:flex;align-items:center}
	.home #slideshow .slider .img{width:min(calc(730 / var(--w_max) * 100vw),73.0rem)}
	.home #slideshow .slider .text-wrap{width:min(calc(240 / var(--w_max) * 100vw),24.0rem);margin-top:0}
	.home #news dt{width:9.8rem}
	.home #news dd+dt{padding-top:0}
	.home #news dd{margin:-1.6em 0 0 10rem}
}

/* products detail  .single.category-products
============================================================ */
.single.category-products #mainArea{padding-bottom:7.2rem}
#itemdetail{position:relative}
#itemdetail .lead{text-shadow:0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff}
#itemdetail .lead dl{font-size:1.4rem;line-height:1.7}
#itemdetail .lead dt{font-weight:700}
#itemdetail .pdf{width:fit-content;margin:.5rem 0 .5rem -.5rem;padding-left:.5rem;padding-right:.5rem;border-radius:2px;background-color:#fff}
#itemdetail .pdf a{position:relative;text-decoration:underline;padding-left:9px;font-weight:700}
#itemdetail .pdf a::before{content:'';position:absolute;top:0;bottom:0;left:0;margin:auto;background:#000;height:6px;width:4px;clip-path:polygon(0 0,100% 50%,0 100%)}
#itemdetail #slideshow{margin-top:2.4rem}
#itemdetail .detail{padding-top:2.4rem}
#itemdetail .detail .text{width:100%;padding-bottom:1px;background-color:#fff;background-image:linear-gradient(#faf0ee 1px,transparent 1px);background-size:100% 2.8rem}
#itemdetail .detail .text+.text{margin-top:2.8rem}
#itemdetail .detail .text h2,
#itemdetail .detail .text dt{font-weight:700}
#itemdetail .detail .text .clearfix{display:flex;align-items:center}
#itemdetail .detail .text .clearfix dd{padding:0 3rem 0 1rem}
#itemdetail .detail .yes,
#itemdetail .detail .no{display:block;text-indent:-9999px;width:15px;height:15px;margin-top:5px;background:url(../img/common/ico_sprite.png) no-repeat 0 -200px}
#itemdetail .detail .no{background-position:100% -200px}
#itemdetail .detail .text .other dt{width:6rem}
#itemdetail .detail .text .other dd{margin:-1.75em 0 0 6.3rem}
#itemdetail .detail .text .other dt.price{font-size:1.4rem;line-height:2}
#itemdetail .btn{position:relative;width:fit-content;margin:4.8rem auto}
#movie{padding-bottom:9.9rem}
#movie .titleB{padding-bottom:4.8rem}
#prodchart{padding-bottom:7.2rem}
#prodchart img{max-width: 100%; height: auto;}
#prodchart a{position:relative;text-decoration:underline;padding-left:9px;}
#prodchart a::before{content:'';position:absolute;top:0;bottom:0;left:0;margin:auto;background:#000;height:6px;width:4px;clip-path:polygon(0 0,100% 50%,0 100%)}
#prodsubcat{padding-bottom:1.2rem}
.sectionC.prodlist .titleB{padding-bottom:3.6rem}
@media screen and (min-width: 768px) {
	#itemdetail .lead{z-index:80;position:absolute;top:0;left:min(5.333%,26px)}
	#itemdetail .pdf{z-index:80;position:absolute;top:0;right:calc(min(5.333%,26px) - .5rem);padding-left:.5rem;padding-right:.5rem;border-radius:2px;background-color:#fff}
	#itemdetail #slideshow{margin-top:0}
	#itemdetail .detail{display:flex;justify-content:space-between;align-items:flex-start}
	#itemdetail .detail::after{display:none}
	#itemdetail .detail .text{width:min(calc(304 / var(--w_max) * 100vw),304px)}
	#itemdetail .detail .text+.text{margin-top:0}
}

/* Page All   .page-template-page-php
============================================================ */
.page-template-page-php #mainArea .titleB{margin-top:4rem}
.page-template-page-php #mainArea .titleB.first{margin-top:0}
.page-template-page-php #mainArea p,
.page-template-page-php #mainArea li{font-size:1.4rem;line-height:1.6}

/* .pagehentry.about
-------------------------------------------------- */
.page-template-page-php .pagehentry.about dl{width:100%;padding-bottom:1px;background-color:#fff;background-image:linear-gradient(#faf0ee 1px,transparent 1px);background-size:100% 3.2rem}
.page-template-page-php .pagehentry.about dl dt{font-weight:700;line-height:2}
.page-template-page-php .pagehentry.about dl dd{line-height:2}
@media screen and (min-width: 600px) {
	.page-template-page-php .pagehentry.about dl{display:flex;flex-wrap:wrap}
	.page-template-page-php .pagehentry.about dl dt{width:10rem}
	.page-template-page-php .pagehentry.about dl dd{width:calc(100% - 10rem)}
}

/* form page-template-page_contact-php
============================================================ */
.page-template-page_contact-php #mainArea{padding-bottom:7.2rem}
.page-template-page_contact-php .hd .lead{min-height:5rem;margin-top:2.4rem;font-size:1.4rem;line-height:1.7}
.page-template-page_contact-php .hd .pdf{width:fit-content;margin:3.6rem auto 0;padding:2rem;border:1px solid #e5e5e5}
.page-template-page_contact-php .hd .pdf .text{text-align:center;font-size:1.4rem}
.page-template-page_contact-php .hd .pdf .supportcontact{margin-top:1.2rem;font-size:1.4rem;line-height:2.4rem}
.page-template-page_contact-php .hd .pdf .supportcontact dt{width:5.8rem}
.page-template-page_contact-php .hd .pdf .supportcontact dd{margin:-2.4rem 0 0 6rem;font-weight:700}
.page-template-page_contact-php .hd .pdf .btn{margin-top:1rem}
.page-template-page_contact-php .hd .pdf a.boxbtn span{margin:0}
.page-template-page_contact-php #conttab{position:relative;margin:4.8rem 0 3.6rem}
.page-template-page_contact-php #conttab::before{content:'';position:absolute;bottom:0;left:0;width:100%;height:1px;background-color:#e57f7f}
.page-template-page_contact-php #conttab ul{display:flex;justify-content:center}
.page-template-page_contact-php #conttab li{padding-bottom:1px;background-color:transparent}
.page-template-page_contact-php #conttab li+li{margin-left:min(calc(57 / var(--w_max) * 100vw),5.7rem)}
.page-template-page_contact-php #conttab li.current{background-color:#fff}
.page-template-page_contact-php #conttab li a{text-align:center;display:block;width:min(calc(426 / var(--w_max) * 100vw),42.6rem);color:#999;font-size:1.8rem;font-weight:700;line-height:3.27;border-top:1px solid #ccc;border-right:1px solid #ccc;border-left:1px solid #ccc;border-radius:4px 4px 0 0}
.page-template-page_contact-php #conttab li.current a{color:#000;border-top:1px solid #e57f7f;border-right:1px solid #e57f7f;border-left:1px solid #e57f7f;border-radius:4px 4px 0 0}

/* form
-------------------------------------------------- */
.wpcf7{font-size:1.4rem}
.wpcf7 .hide{display:none}
.wpcf7 .formBlock input,
#pestimate .wpcf7 .mainprod .hide dd.prodtitle input,
.wpcf7 .formBlock select,
.wpcf7 .formBlock textarea{display:inline;vertical-align:top;margin-top:1.2rem;padding:1.3rem 2rem 1.2rem;border:1px solid #cdcdcd;background-color:#f7f7f7;color:#0d0000;font-size:1.4rem;line-height:1.6}
.wpcf7 .formBlock select{height:4.7rem;border-radius:0;margin-bottom:1rem}
.wpcf7 input:disabled{opacity:.6}
.wpcf7 .error input,
.wpcf7 .error select,
.wpcf7 .error textarea{border:1px solid #e57f7f;background-color:#fffeeb}
.wpcf7 .fsize01{width:7.0rem}
.wpcf7 .fsize02{width:8.5rem}
.wpcf7 .fsize03{width:10.0rem}
.wpcf7 .fsize04,
.wpcf7 .fsize05,
.wpcf7 .fsize06{width:min(100%,71.4rem)}
.wpcf7 textarea.fsize06{width:min(100%,67.2rem);height:18.7rem}
.wpcf7 div.wpcf7-response-output,
.wpcf7 div.wpcf7-mail-sent-ok,
.wpcf7 div.wpcf7-mail-sent-ng{border:0;margin:0;padding:0}
.wpcf7 div.wpcf7-spam-blocked,
.wpcf7 div.wpcf7-validation-errors,
.wpcf7 span.wpcf7-not-valid-tip{display:none;border:0;margin:0;padding:0}
.wpcf7 span.wpcf7-list-item{margin:0}
.wpcf7 .policyaccept .wpcf7-form-control-wrap{line-height:0}
.wpcf7-form-control-wrap input[type="checkbox"]{display:none}
.wpcf7-form-control-wrap label,
.wpcf7 .policyaccept label{position:relative;cursor:pointer}
.wpcf7-form-control-wrap label::after,
.wpcf7 .policyaccept label::after{content:'';position:absolute;top:0;right:0;width:24px;height:24px;background:url(../img/detail/parts_checkbox.png) no-repeat 100% 0 / 100% auto;cursor:pointer}
.checked .wpcf7-form-control-wrap label::after,
.wpcf7 .policyaccept.checked label::after{background-position:100% 100%}

.wpcf7 .formBlock dl{display:flex;flex-wrap:wrap;width:100%}
.wpcf7 .formBlock dt{position:relative;width:100%}
.wpcf7 .formBlock dt.req::before{content:'';position:absolute;top:0;right:0;width:4.3rem;height:2.2rem;background:url(../img/detail/ico_req.png) no-repeat 0 0 / contain}
.wpcf7 .formBlock dd{width:100%;padding-bottom:2.4rem}
.wpcf7 .formBlock dd input{margin-bottom:1rem}
.wpcf7 .formBlock dd.inputleft p{display:flex;align-items:center;min-height:2.4rem;}
.wpcf7 .formBlock dd input.name01,
.wpcf7 .formBlock dd input.namef01{margin-right:min(calc(55 / var(--w_sp) * 100%),5.5rem)}
.wpcf7 .formBlock dd .teldiv{text-align:center;width:3.5rem}

.wpcf7 .policyaccept{text-align:center;margin-top:6rem}
.wpcf7 .policyaccept a{text-align:center;text-decoration:underline}
.wpcf7 .policyaccept label{display:block;width:fit-content;height:2.4rem;margin:0 auto;padding-right:30px;line-height:2.4rem}

.wpcf7 .buttons-area-confirm{position:relative;width:fit-content;margin:3.5rem auto .3rem}
.wpcf7 .buttons-area{position:relative;display:flex;justify-content:center;margin: 3.5rem auto 0.3rem;}
.wpcf7 .buttons-area-confirm input,
.wpcf7 .buttons-area input{display:block;overflow:hidden;width:min(40vw,24rem);height:4.8rem;margin-top:0;padding:0;border:0;border-radius:2px;background:#000;font-weight:700;color:#fff;line-height:4.8rem;font-size:1.6rem;cursor:pointer}
.wpcf7 .buttons-area-confirm .fbtnConfirm,
.wpcf7 .buttons-area .fbtnBack,
.wpcf7 .buttons-area .fbtnBack+p{position:relative}
.wpcf7 .buttons-area-confirm .fbtnConfirm::before,
.wpcf7 .buttons-area .fbtnBack::before,
.wpcf7 .buttons-area .fbtnBack+p::before{z-index:2;content:'';position:absolute;top:calc(2.4rem - 3px);left:calc(min(40vw,24rem) / 2 - 4rem);margin:auto;background:#fff;height:6px;width:4px;clip-path:polygon(0 0,100% 50%,0 100%)}
.wpcf7 .buttons-area .fbtnBack input.button-rewrite{margin-right:2rem;background:#a8a8a8}
.wpcf7 .buttons-area-confirm input:hover,
.wpcf7 .buttons-area input:hover{transition: all .3s;opacity:.8}

.wpcf7 .wpcf7-form-mode-edit ul.error-messages{margin-top:1rem;color:#ee0f0f}
.wpcf7 .wpcf7-form-mode-edit .confirm-messages{display:none}

/* confirm */
.wpcf7 .wpcf7-form-mode-confirm .confirm-messages{padding-bottom:2.8rem}
.wpcf7 .wpcf7-form-mode-confirm .confirm-messages h2{margin-top:1rem;font-weight:700}
.wpcf7 .wpcf7-form-mode-confirm .formBlock{width:100%;width:100%;background-color:#fff;background-image:linear-gradient(#faf0ee 1px,transparent 1px);background-size:100% 2.4rem;}
.wpcf7 .wpcf7-form-mode-confirm .formBlock dd{min-height:2.4rem}
.wpcf7 .wpcf7-form-mode-confirm .formBlock dd .teldiv{text-align:center;float:none;display:inline;width:auto}
.wpcf7 .formBlock dd.textarea .wpcf7-form-control-wrap-confirm{line-height:2.8rem}
.wpcf7 .wpcf7-form-mode-confirm .formprod.hide{display:block!important}
.noprod .wpcf7 .wpcf7-form-mode-confirm .formprod.hide{display:none!important}

.wpcf7 .wpcf7-form-mode-confirm.sent .confirm-messages,
.wpcf7 .wpcf7-form-mode-confirm.sent .formBlock,
.wpcf7 .wpcf7-form-mode-confirm.sent .policyaccept,
.wpcf7 .wpcf7-form-mode-confirm.sent .fbtnBack{display:none}
.wpcf7 .wpcf7-form-mode-confirm.sent .fbtnSend{height:0;padding:0}
.wpcf7 .wpcf7-form-mode-confirm.sent p{font-size:1.6rem}
.wpcf7 .wpcf7-form-mode-confirm.sent .btn{position:relative;width:fit-content;margin:30rem auto 0}
.wpcf7 .wpcf7-form-mode-confirm.sent .btn a span{margin:0 6rem}

.wpcf7 form div.visible-only-if-spam{display:none}
.wpcf7 form.spam div.visible-only-if-spam{display:block}
.wpcf7 form.spam div.wpcf7-response-output{display:none}

.wpcf7 .form-response-wrap{width:80%;margin:5rem auto}
.wpcf7 .form-response-wrap.first{margin-top:-3.5rem}
.wpcf7 .form-response-wrap .form-response-alert{padding:2em 0 1.8em;border:solid 0 #ff2c2c;background-color:#e11e1e;color:#fff;font-weight:700;text-align:center}
.wpcf7 .form-response-wrap .form-response-alert p:first-child{padding-bottom:1em;font-size:1.6rem}
.wpcf7 .form-response-wrap .form-response-alert p+p{font-size:1.3rem}
.wpcf7 .form-response-wrap .form-response-alert a{color:#fff;text-decoration:underline}
.wpcf7 .form-response-wrap .form-response-alert a:hover{color:#fff;text-decoration:none}
.wpcf7 .form-response-wrap .note{margin-top:1em;line-height:1.4}

/* #pcontact */
#pcontact .formhd{padding-bottom:5.8rem}
#pcontact .formhd .caption{font-size:1.4rem}
#pcontact .formhd .titleA{margin-top:1.8rem;padding-bottom:1rem;font-size:2.8rem}
#pcontact .formhd dl{padding-bottom:2.5rem;line-height:2.4rem}
#pcontact .formhd dl dt{width:8.5rem;font-weight:700}
#pcontact .formhd dl dd{margin:-2.4rem 0 0 8.8rem}
#pcontact .wpcf7-form-mode-confirm .formhd,
#pcontact .wpcf7-form-mode-confirm.sent .hide{display:none}

/* #pestimate */
#pestimate .formhd .formprod{overflow:hidden;position:relative;width:100%;margin-top:3.9rem;padding-bottom:7.5rem;border-bottom:2px solid #e57f7f}
#pestimate .formhd h2{font-weight:700}
#pestimate .formhd .mainprod{width:100%;margin-top:.4rem;padding-bottom:1px;background-color:#fff;background-image:linear-gradient(#faf0ee 1px,transparent 1px);background-size:100% 2.4rem}
#pestimate .formhd .mainprod dl{line-height:2.4rem}
#pestimate .formhd .mainprod dl dt{width:8.8rem;font-weight:700;line-height:2.4rem}
#pestimate .formhd .mainprod dl dd{min-height:2.4rem;margin:-2.4rem 0 0 9rem;line-height:2.4rem}
#pestimate .formhd .pestimateimg{width:fit-content;margin:2.4rem auto 0}
#pestimate .formhd .pestimateimg img{max-width:100%;height:auto;}
#pestimate .formhd .pestimatelineup{width:100%;margin-top:5rem}
#pestimate .formhd .pestimatelineup h2 span{padding-left:1.5rem;font-weight:400}
#pestimate .formhd .pestimatelineup fieldset{position:relative;float:left;display:inline;width:100%;margin:3.2rem 0 0;padding:2rem 2.4rem 1.8rem;border:0;background:url(../img/common/bg_ft.png) repeat 0 0;font-size:1.2rem}
#pestimate .formhd .pestimatelineup fieldset.checked{background:#fbecec none}
#pestimate .formhd .pestimatelineup fieldset.nolineup,
#pestimate .formhd .pestimatelineup dt{display:none}
#pestimate .formhd .pestimatelineup dd{line-height:2.4rem}
#pestimate .formhd .pestimatelineup dd .wpcf7-text{display:none}
#pestimate .formhd .pestimatelineup dd.pltck{margin-bottom:1.5rem}
#pestimate .formhd .pestimatelineup dd.pltck label{display:block;text-indent:-9999px;width:2.4rem;height:2.4rem}
#pestimate .formhd .pestimatelineup dd.pltitle{font-size:1.4rem;font-weight:700}
#pestimate .formhd .pestimatelineup dd.pltitle .text{display:block}
#pestimate .formhd .pestimatelineup dd.plcontent{padding-bottom:2rem}
#pestimate .formhd .pestimatelineup dd.plcontent .text{display:block}
#pestimate .formhd .pestimatelineup dl dt.plprice,
#pestimate .formhd .pestimatelineup dl dt.plqua{display:block;width:6.0rem;min-height:2.4rem;line-height:2.4rem}
#pestimate .formhd .pestimatelineup dd.plprice,
#pestimate .formhd .pestimatelineup dd.plqua{margin:-2.4rem 0 0 6.2rem;line-height:2.4rem}

#pestimate .formuser{margin-top:6rem}
#pestimate .wpcf7 .wpcf7-form-mode-edit dt.plqua span,
#pestimate .wpcf7 .wpcf7-form-mode-edit dd.plqua select{display:none}
#pestimate .wpcf7 .wpcf7-form-mode-edit .checked dt.plqua span,
#pestimate .wpcf7 .wpcf7-form-mode-edit .checked dd.plqua select{display:block}
#pestimate .wpcf7 .wpcf7-form-mode-edit ul.error-messages{margin-top:4.6rem}

#pestimate .wpcf7-form-mode-confirm .confirm-messages{padding-bottom:0}
#pestimate .wpcf7-form-mode-confirm .formhd .txt.first,
#pestimate .wpcf7-form-mode-confirm .formhd .mainprod .hide{display:none}
#pestimate .wpcf7-form-mode-confirm .formhd .pestimatelineup h2{padding-bottom:.6rem}
#pestimate .wpcf7-form-mode-confirm .formhd .pestimatelineup fieldset{float:none;display:none;width:100%;margin-right:0;padding:0 0 1px;background-color:#fff;background-image:linear-gradient(#faf0ee 1px,transparent 1px);background-size:100% 2.4rem;font-size:1.4rem;line-height:2.4rem}
#pestimate .wpcf7-form-mode-confirm .formhd .pestimatelineup fieldset.checked{display:block}
#pestimate .wpcf7-form-mode-confirm .formhd .pestimatelineup dt{display:block;width:8.8rem;font-weight:700;line-height:2.4rem}
#pestimate .wpcf7-form-mode-confirm .formhd .pestimatelineup dd{min-height:2.4rem;margin:-2.4rem 0 0 9rem;line-height:2.4rem}
#pestimate .wpcf7-form-mode-confirm .formhd .pestimatelineup .pltck{display:none}
#pestimate .wpcf7-form-mode-confirm .formhd .pestimatelineup dd.pltitle{font-weight:400}
#pestimate .wpcf7-form-mode-confirm .formhd .pestimatelineup dd.plcontent{padding-bottom:0}
#pestimate .wpcf7-form-mode-confirm .confirm-messages h2{margin-top:4.8rem}
#pestimate .wpcf7-form-mode-confirm .formuser{margin-top:2.4rem}
#pestimate .wpcf7-form-mode-confirm.sent .formhd{display:none}

.noprod #pestimate .formhd .mainprod{width:auto}
.noprod #pestimate .formhd .mainprod .hide{display:block!important;margin-top:2rem}
.noprod #pestimate .formhd .mainprod .hide dt,
.noprod #pestimate .formhd .mainprod .hide dd{display:none}
.noprod #pestimate .formhd .mainprod .hide dt.prodtitle{display:block}
.noprod #pestimate .formhd .mainprod .hide dd.prodtitle{display:block;min-height:4.6rem;margin:0;}
.noprod #pestimate .formhd .mainprod .hide dd.prodtitle input{width:100%;margin-bottom:1rem}

.noprod #pestimate .formhd .pestimatelineup{display:none}
.noprod #pestimate .wpcf7-form-mode-confirm .formhd .mainprod .hide dd.prodtitle{min-height:2.4rem}

@media screen and (min-width: 768px) {
	.page-template-page_contact-php .hd .pdf{position:absolute;top:1rem;right:min(5.333%,26px);margin:0}
	.page-template-page_contact-php #conttab{margin:7.7rem 0 7.5rem}
	.page-template-page_contact-php #conttab li a{font-size:2.2rem}

	.wpcf7 .formBlock input,
	#pestimate .wpcf7 .mainprod .hide dd.prodtitle input,
	.wpcf7 .formBlock select,
	.wpcf7 .formBlock textarea{margin-top:-1.2rem}
	.wpcf7 .fsize04{width:min(calc(288 / var(--w_max) * 100vw),28.8rem)}
	.wpcf7 .fsize05{width:min(calc(460 / var(--w_max) * 100vw),46.0rem)}
	.wpcf7 .fsize06{width:min(calc(672 / var(--w_max) * 100vw),67.2rem)}

	.wpcf7 .formBlock dt{width:25.6rem}
	.wpcf7 .formBlock dt.req::before{right:3.3rem}
	.wpcf7 .formBlock dd{flex:1 0 calc(100% - 25.6rem);padding-bottom:2.4rem}
	.wpcf7 .formBlock dd .teldiv{margin-top:-1.2rem}

	.wpcf7 .policyaccept{margin-top:9rem}

	.wpcf7 .wpcf7-form-mode-confirm .formBlock dt{padding-bottom:2.4rem}
	.wpcf7 .wpcf7-form-mode-confirm .formBlock dt.req::before{top:2px}
	.wpcf7 .wpcf7-form-mode-confirm .formBlock dd .teldiv{margin-top:0}

	#pestimate .formhd .mainprod{width:min(calc(664 / var(--w_max) * 100%),66.4rem)}
	#pestimate .formhd .pestimateimg{position:absolute;top:2rem;right:0;width:min(calc(288 / var(--w_max) * 100vw),28.8rem);margin:0}
	#pestimate .formhd .pestimatelineup{display:flex;flex-wrap:wrap}
	#pestimate .formhd .pestimatelineup h2{width: 100%}
	#pestimate .formhd .pestimatelineup fieldset{width:min(calc(304 / var(--w_max) * 100%),30.4rem);margin-right:min(calc(56 / var(--w_max) * 100%),5.6rem)}
	#pestimate .formhd .pestimatelineup fieldset:nth-of-type(3n){margin-right:0}
	#pestimate .formhd .pestimatelineup dl dt.plprice,
	#pestimate .formhd .pestimatelineup dl dt.plqua{width:min(calc(60 / var(--w_max) * 100vw),6.0rem)}

	.noprod #pestimate .formhd .mainprod .hide dd.prodtitle{margin-top:-1.2rem;margin-left:min(calc(256 / var(--w_max) * 100vw),25.6rem)}
	.noprod #pestimate .formhd .mainprod .hide dd.prodtitle input{width:min(calc(672 / var(--w_max) * 100vw),67.2rem)}

	#pestimate .wpcf7-form-mode-confirm .formhd .pestimatelineup{display:block}
}